Subject: Re: bug#75998: [guile-lib] html->sxml does not decode entities in attributes

From: Tomas Volf <[email-masked]>
Date: Tue, 04 Feb 2025 21:55:08 +0100

David Pirotte <[email-masked]> writes:

> 	HACKING
> 	INSTALL
> 	NEWS
> 	README	http://git.savannah.nongnu.org/cgit/guile-lib.git/tree/README
>
> 	all do mention, in their header [HACKING as an example]:
>
>                           Guile-Lib - HACKING
>               ===========================================
>                                     
>                   Please send Guile-Lib bug reports to
>                            [email-masked]
>
> I'd recommend to close this bug report here saying 'not a guile bug' and
> repost on guile-devel.

Ah, I see.  I admit I was checking only the website, and then I asked on
IRC.  Will re-post on guile-devel as instructed.

Tomas

-- 
There are only two hard things in Computer Science:
cache invalidation, naming things and off-by-one errors.